Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
__pthread_spinlock_t Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
char | __dummy

## Detailed Description

Definition at line 1360 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ __dummy

char __pthread_spinlock_t::__dummy

Definition at line 1360 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h